KLA10214
DoS vulnerability in ICQ
Updated: 06/01/2019
Detect date
?
06/04/2009
Severity
?
Warning
Description

A buffer overflow was found in ICQ. By exploiting this vulnerability malicious users can cause denial of service and possibly execute arbitrary code. This vulnerability can be exploited remotely via a specially designed internet shortcut.

Affected products

ICQ 6.5

Solution

Update to latest version
ICQ

Impacts
?
ACE 
[?]

DoS 
[?]
CVE-IDS
?
CVE-2009-19154.3Warning